Comunicaciones - Versiones Telefonos

   
Vista:

Versiones Telefonos

Publicado por Vladimir (1 intervención) el 03/03/2009 21:42:14
Tengo un problema con telefonos Avaya, se tiene una VPN, en elnodo central se encuentra un S8700 y en los remotos LSP's. El problema es que en los nodos remotos no me permite poner un firmware a los telefonos arriba del 1.8, ya que si lo pongo los telefonos no se registran al nodo central. En el status solo puedo ver que aparentemente se registra por que me pone su direccion IP y la C-LAN a la que hace conexion, tambien me muestra la version del telefono pero se encuentra en out-of-service. Esperome puedan ayudar, saludos y gracias.
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder